<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="commons.add">
        <source>Add...</source>
        <target state="translated">Añadir…</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.addReminder">
        <source>Add a reminder</source>
        <target state="translated">Añadir recordatorio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.byEmail">
        <source>By E-Mail</source>
        <target state="translated">Por correo electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.compatibleClientWarning">
        <source>A compatible client must be running at reminder time</source>
        <target state="translated">Tiene que estar un cliente activo y compatible durante el recuerdo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.reminder.notificationPopup">
        <source>Notification Popup</source>
        <target state="translated">Notificación Popup</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.days">
        <source>days</source>
        <target state="translated">días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.hours">
        <source>hours</source>
        <target state="translated">horas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.minutes">
        <source>minutes</source>
        <target state="translated">minutos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="commons.time.seconds">
        <source>seconds</source>
        <target state="translated">segundos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.logout">
        <source>Logout</source>
        <target state="translated">Desconectar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.settings">
        <source>My account</source>
        <target state="translated">Mi cuenta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.other">
        <source>Other</source>
        <target state="translated">Otro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.reminder.add">
        <source>Add reminder</source>
        <target state="translated">Añadir recordatorio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.goOffline">
        <source>You are currently online. Would you like to switch offline?</source>
        <target state="translated">Está conectado. ¿Desea cerrar la sesión?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.goOnline">
        <source>You are currently offline. Would you like to switch online?</source>
        <target state="translated">Está todavía conectado. ¿Desea cerra la cesión?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.dialog.stayOffline">
        <source>Server is currently unavailable. Would you like to stay offline even if the server become available?</source>
        <target state="translated">El servidor está actualmente inaccesible. ¿Desea permanecer desconectado aunque el servidor esté disponible?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="offline.status.info">
        <source>You'll work offline. All your changes will be synced  next time you log in.</source>
        <target state="translated">Usted va a trabajar offline. Todos los cambios se sincronizan la próxima vez que inicie sesión.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="user.avatar">
        <source>User avatar</source>
        <target state="translated">Foto de perfil</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.sharedBy">
        <source>Shared by</source>
        <target state="translated">Compartido por</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.ok.">
        <source>OK</source>
        <target state="translated">OK</target>
        <note from="developer">generic dialog message
generic dialog message</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.cancel.">
        <source>Cancel</source>
        <target state="translated">Cancelar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.yes.">
        <source>Yes</source>
        <target state="translated">Sí</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.no.">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.save.">
        <source>Save</source>
        <target state="translated">Guardar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dialog.continue.">
        <source>Continue</source>
        <target state="translated">Continuar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="goog.ui.dialog.close.">
        <source>Close</source>
        <target state="translated">Cerrar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tags.selectOne">
        <source>Select a tag...</source>
        <target state="translated">Seleccionar una etiqueta...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tags.create">
        <source>Create tag</source>
        <target state="translated">Crear etiqueta</target>
      </trans-unit>
    </body>
  </file>
</xliff>
